@media (max-width: 1023px){
  .pt-15-m1023 {
    padding-top: 15px !important;
  }
}

.mw-104px {
  max-width: 104px;
}

.equi-mod-desc {
  line-height: 1.34 !important;
  font-size: 15px !important;
}

.bg-white {
  background: #fff !important;
}

.mr-equi-5 {
  margin-right: 10px !important;
}

.text-primary {
  color: #e36666 !important;
}

.equi-preloader-logo {
  position: relative;
  top: 1px;
  width: 40px;
  height: 40px;
}

.pricing-desc {
  font-size: 14px;
  line-height: 1.34;
}

.pricing-per-time {
  font-size: 16px;
  color: var(--neutral-700);
}

.pricing-item-d {
  font-size: 15px;
  line-height: 1.34;
}

.fix-icon2 {
  position: relative;
  top: 2px;
}

.swal2-title {
  text-align: left !important;
  font-size: 20px !important;
  padding: 26px 29px 0px 29px !important;
}

.contact-payu-icon {
  filter: invert(55%) sepia(8%) saturate(6853%) hue-rotate(320deg) brightness(96%) contrast(85%);
  position: relative;
  left: 2px;
}

.grecaptcha-badge { 
  visibility: hidden !important;
}

.done-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.done-wrapper .checkmark__circle {
    stroke-dasharray: 166;
    stroke-dashoffset: 166;
    stroke-width: 2;
    stroke-miterlimit: 10;
    stroke: #e36666;
    fill: none;
    animation: 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards donewrapper_stroke;
}
.done-wrapper .checkmark {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    display: block;
    stroke-width: 3;
    stroke: #e36666;
    stroke-miterlimit: 10;
    margin: 0 auto;
    box-shadow: inset 0 0 0 #e36666;
    animation:
        0.4s ease-in-out 0.4s forwards donewrapper_fill,
        0.3s ease-in-out 0.9s both donewrapper_scale;
}
.done-wrapper .checkmark__check {
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards donewrapper_stroke;
}
@keyframes donewrapper_stroke {
    100% {
        stroke-dashoffset: 0;
    }
}
@keyframes donewrapper_scale {
    0%,
    100% {
        transform: none;
    }
    50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}

.terms-text {
  line-height: 1.24;
}

.terms-text p {
  margin-bottom: 12px;
}

.terms-text ul {
  list-style-type: circle;
  margin-bottom: 15px;
}

.terms-text ul li {
  margin-left: 25px;
  margin-bottom: 5px;
}

.terms-text table {
  border-spacing: 1;
  border-collapse: collapse;
  background: white;
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
  margin: 0 auto;
  position: relative;
}
.terms-text table * {
  position: relative;
}
.terms-text table td, .terms-text table th {
  padding: 10px 17px 10px 17px;
}
.terms-text table thead tr {
  height: 60px;
  background: #202020;
}
.terms-text table tbody tr {
  height: 50px;
}
.terms-text table tbody tr:last-child {
  border: 0;
}
.terms-text table td, .terms-text table th {
  text-align: left;
}
.terms-text table td.l, .terms-text table th.l {
  text-align: right;
}
.terms-text table td.c, .terms-text table th.c {
  text-align: center;
}
.terms-text table td.r, .terms-text table th.r {
  text-align: center;
}

.terms-text th{
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
  font-weight: 600;
}

.terms-text tbody tr:nth-child(even) {
  background-color: #f5f5f5;
}

.terms-text tbody tr {
  font-size: 15px;
  color: #808080;
  line-height: 1.2;
  font-weight: unset;
}

.terms-text h6 {
  font-size: 21px;
  font-weight: 500;
  margin-bottom: 6px;
}